#wrapperblogs {
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:990px;
}
.cabecerablog {
	margin-bottom:10px;
	text-align:center;
}
.contenidoprincipal {
	width:720px;
	padding-right:20px;
	float:left;
}
.barraderecha {
	width:250px;
	float:left;
}
.boton_subscrito {
	background-color:#E6EFC2 !important;
    border:1px solid #C6D880 !important;
    color:#529214 !important;
}

.modalDialog_contentDiv span a:link{
	color:#333333;
}

.modalDialog_contentDiv span a:visited{
	color:#333333;
}